» Ubuntu » Пакеты

Error

two or more packages specified (libghc-hunit-prof quantal)